@font-face {
    font-family: 'pinpoker-icon';
    src: url('fonts/pinpoker-icon.eot?q14ui3');
    src:
        url('fonts/pinpoker-icon.eot?q14ui3#iefix') format('embedded-opentype'),
        url('fonts/pinpoker-icon.ttf?q14ui3') format('truetype'),
        url('fonts/pinpoker-icon.woff?q14ui3') format('woff'),
        url('fonts/pinpoker-icon.svg?q14ui3#pinpoker-icon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^='ico-'],
[class*=' ico-'] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'pinpoker-icon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-chip-all-in .path1:before {
    content: '\eab3';
    color: rgb(255, 71, 78);
}
.ico-chip-all-in .path2:before {
    content: '\eab4';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-chip-blind .path1:before {
    content: '\ea97';
    color: rgb(171, 189, 194);
}
.ico-chip-blind .path2:before {
    content: '\ea98';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-chip-check .path1:before {
    content: '\ea99';
    color: rgb(64, 166, 255);
}
.ico-chip-check .path2:before {
    content: '\ea9a';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-chip-fold .path1:before {
    content: '\ea9b';
    color: rgb(171, 189, 194);
}
.ico-chip-fold .path2:before {
    content: '\ea9c';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-chip-rake .path1:before {
    content: '\eacc';
    color: rgb(171, 189, 194);
}
.ico-chip-rake .path2:before {
    content: '\eacd';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-chip-rise .path1:before {
    content: '\ea9d';
    color: rgb(16, 204, 125);
}
.ico-chip-rise .path2:before {
    content: '\ea9e';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.6;
}
.ico-st-bounty:before {
    content: '\e919';
}
.ico-st-bounty-ko:before {
    content: '\e91a';
}
.ico-st-fail .path1:before {
    content: '\e90b';
    color: rgb(122, 130, 153);
}
.ico-st-fail .path2:before {
    content: '\e90c';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-fail-simple:before {
    content: '\e90a';
    color: #eb3471;
}
.ico-st-finished .path1:before {
    content: '\ea8a';
    color: rgb(122, 130, 153);
}
.ico-st-finished .path2:before {
    content: '\ea8b';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-in-process .path1:before {
    content: '\ea8c';
    color: rgb(0, 179, 107);
}
.ico-st-in-process .path2:before {
    content: '\ea8d';
    margin-left: -1em;
    color: rgb(40, 224, 145);
}
.ico-st-in-process .path3:before {
    content: '\ea8e';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-in-progress:before {
    content: '\eabe';
}
.ico-st-key:before {
    content: '\e918';
}
.ico-st-lock:before {
    content: '\eabf';
}
.ico-st-registration:before {
    content: '\eac0';
}
.ico-st-scheduled:before {
    content: '\eac1';
}
.ico-st-stop:before {
    content: '\eac7';
}
.ico-st-success .path1:before {
    content: '\e90e';
    color: rgb(255, 255, 255);
    opacity: 0.32;
}
.ico-st-success .path2:before {
    content: '\e90f';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-success-simple:before {
    content: '\e90d';
    color: #00c274;
}
.ico-st-waiting .path1:before {
    content: '\e911';
    color: rgb(255, 255, 255);
    opacity: 0.32;
}
.ico-st-waiting .path2:before {
    content: '\e912';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-waiting-simple:before {
    content: '\e910';
    color: #37a9fa;
}
.ico-st-waiting-yellow .path1:before {
    content: '\ea8f';
    color: rgb(242, 210, 92);
}
.ico-st-waiting-yellow .path2:before {
    content: '\ea90';
    margin-left: -1em;
    color: rgb(219, 140, 22);
}
.ico-st-waiting-yellow .path3:before {
    content: '\ea91';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-st-warning:before {
    content: '\ead0';
}
.ico-tennis-serve .path1:before {
    content: '\e914';
    color: rgb(240, 206, 38);
}
.ico-tennis-serve .path2:before {
    content: '\e915';
    margin-left: -1em;
    color: rgb(219, 170, 35);
}
.ico-bell:before {
    content: '\e91b';
}
.ico-bet-max:before {
    content: '\ea59';
}
.ico-bet-min:before {
    content: '\ea5a';
}
.ico-casino-history:before {
    content: '\e91d';
}
.ico-checkbox-circle-empty-16:before {
    content: '\ea92';
}
.ico-checkbox-circle-fill-16:before {
    content: '\ea93';
}
.ico-checkbox-circle-outline-16:before {
    content: '\ea94';
}
.ico-clear-16:before {
    content: '\e924';
}
.ico-cog-16:before {
    content: '\e925';
}
.ico-collapse:before {
    content: '\e926';
}
.ico-expand:before {
    content: '\e92d';
}
.ico-external:before {
    content: '\ea29';
}
.ico-eye-16:before {
    content: '\e92e';
}
.ico-link-error-16:before {
    content: '\ea2a';
}
.ico-location-16:before {
    content: '\e93b';
}
.ico-lock-16:before {
    content: '\e93c';
}
.ico-logout:before {
    content: '\e93d';
}
.ico-logout-reverse:before {
    content: '\eab2';
}
.ico-plug:before {
    content: '\ea95';
}
.ico-radio-off:before {
    content: '\e946';
}
.ico-radio-on:before {
    content: '\e947';
}
.ico-replay:before {
    content: '\ea9f';
}
.ico-reset:before {
    content: '\eaab';
}
.ico-reset-clear:before {
    content: '\eaac';
}
.ico-share-ios:before {
    content: '\ea5c';
}
.ico-sitout:before {
    content: '\eab1';
}
.ico-sort:before {
    content: '\ea0a';
}
.ico-sound-off:before {
    content: '\e94a';
}
.ico-sound-on:before {
    content: '\e94b';
}
.ico-star-fill:before {
    content: '\e91c';
}
.ico-step-add:before {
    content: '\eac8';
}
.ico-step-subtract:before {
    content: '\eac9';
}
.ico-stream:before {
    content: '\e950';
}
.ico-stream-fill:before {
    content: '\e94f';
}
.ico-sync:before {
    content: '\eab6';
}
.ico-tl-sub-in:before {
    content: '\ea2d';
}
.ico-tl-sub-out:before {
    content: '\ea2e';
}
.ico-tooltip:before {
    content: '\e953';
}
.ico-transaction:before {
    content: '\e954';
}
.ico-transfer:before {
    content: '\e955';
}
.ico-tri-double-16:before {
    content: '\ea35';
}
.ico-tri-down:before {
    content: '\e959';
}
.ico-tri-left:before {
    content: '\e95a';
}
.ico-tri-right:before {
    content: '\e95b';
}
.ico-tri-up:before {
    content: '\e95c';
}
.ico-user:before {
    content: '\e95d';
}
.ico-user-add:before {
    content: '\eac2';
}
.ico-user-remove:before {
    content: '\eac3';
}
.ico-view-cascade:before {
    content: '\ead9';
}
.ico-view-full-off:before {
    content: '\eada';
}
.ico-view-full-on:before {
    content: '\eadb';
}
.ico-view-grid:before {
    content: '\eadc';
}
.ico-view-single:before {
    content: '\eae1';
}
.ico-wrench:before {
    content: '\ea96';
}
.ico-arrow-left:before {
    content: '\ea5e';
}
.ico-arrow-right:before {
    content: '\ea5f';
}
.ico-bolt-fill:before {
    content: '\ea60';
}
.ico-bolt-outline:before {
    content: '\ea61';
}
.ico-bolt-with-circle-fill:before {
    content: '\ea62';
}
.ico-bolt-with-circle-outline:before {
    content: '\ea63';
}
.ico-brush:before {
    content: '\ea66';
}
.ico-calc-add:before {
    content: '\ea67';
}
.ico-calc-subtract:before {
    content: '\ea68';
}
.ico-chat:before {
    content: '\ea0b';
}
.ico-check:before {
    content: '\e965';
}
.ico-check-checked .path1:before {
    content: '\ea69';
    color: rgb(23, 124, 255);
}
.ico-check-checked .path2:before {
    content: '\ea6a';
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.ico-check-empty:before {
    content: '\ea6b';
    color: #abbdc2;
}
.ico-check-empty-hover .path1:before {
    content: '\ea6c';
    color: rgb(171, 189, 194);
    opacity: 0.32;
}
.ico-check-empty-hover .path2:before {
    content: '\ea6d';
    margin-left: -1em;
    color: rgb(171, 189, 194);
    opacity: 0.4096;
}
.ico-chevron-down:before {
    content: '\e967';
}
.ico-chevron-down-fill:before {
    content: '\e966';
}
.ico-chevron-left:before {
    content: '\e969';
}
.ico-chevron-left-fill:before {
    content: '\e968';
}
.ico-chevron-right:before {
    content: '\e96b';
}
.ico-chevron-right-fill:before {
    content: '\e96a';
}
.ico-chevron-up:before {
    content: '\e96d';
}
.ico-chevron-up-fill:before {
    content: '\e96c';
}
.ico-clear-fill:before {
    content: '\e96e';
}
.ico-clear-outline:before {
    content: '\e96f';
}
.ico-close:before {
    content: '\e970';
}
.ico-cog-24:before {
    content: '\e971';
}
.ico-dots-hor:before {
    content: '\e972';
}
.ico-dots-ver:before {
    content: '\e973';
}
.ico-download:before {
    content: '\e974';
}
.ico-eye-24:before {
    content: '\e975';
}
.ico-eye-off:before {
    content: '\eaa0';
}
.ico-lock-24:before {
    content: '\ea36';
}
.ico-lock-reset:before {
    content: '\ea37';
}
.ico-media-fast-forward:before {
    content: '\eab7';
}
.ico-media-pause:before {
    content: '\eab8';
}
.ico-media-play:before {
    content: '\eab9';
}
.ico-media-restart:before {
    content: '\eaba';
}
.ico-media-skip-end:before {
    content: '\eabb';
}
.ico-media-skip-start:before {
    content: '\eabc';
}
.ico-menu:before {
    content: '\e97e';
}
.ico-menu-right:before {
    content: '\eabd';
}
.ico-pause:before {
    content: '\e98e';
}
.ico-payment:before {
    content: '\e9ef';
}
.ico-radio-empty:before {
    content: '\ea70';
    color: #abbdc2;
}
.ico-radio-empty-hover .path1:before {
    content: '\ea71';
    color: rgb(171, 189, 194);
    opacity: 0.32;
}
.ico-radio-empty-hover .path2:before {
    content: '\ea72';
    margin-left: -1em;
    color: rgb(171, 189, 194);
    opacity: 0.64;
}
.ico-radio-selected .path1:before {
    content: '\ea73';
    color: rgb(23, 124, 255);
    opacity: 0.64;
}
.ico-radio-selected .path2:before {
    content: '\ea74';
    margin-left: -1em;
    color: rgb(23, 124, 255);
}
.ico-random:before {
    content: '\ea53';
}
.ico-row-collapse:before {
    content: '\e997';
}
.ico-row-expand:before {
    content: '\e998';
}
.ico-search:before {
    content: '\e99a';
}
.ico-settings:before {
    content: '\ea58';
}
.ico-shield:before {
    content: '\e99b';
}
.ico-side-nav-avatar .path1:before {
    content: '\ea77';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-avatar .path2:before {
    content: '\ea78';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-bolt .path1:before {
    content: '\e908';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-bolt .path2:before {
    content: '\e909';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-buttons .path1:before {
    content: '\ea79';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-buttons .path2:before {
    content: '\ea7a';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-cancelled .path1:before {
    content: '\ead1';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-cancelled .path2:before {
    content: '\ead2';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-cards .path1:before {
    content: '\ea7b';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-cards .path2:before {
    content: '\ea7c';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-gift .path1:before {
    content: '\eae4';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-gift .path2:before {
    content: '\eae5';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-gift-alt .path1:before {
    content: '\eae6';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-gift-alt .path2:before {
    content: '\eae7';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-glossary .path1:before {
    content: '\eaa1';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-glossary .path2:before {
    content: '\eaa2';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-hand .path1:before {
    content: '\eadf';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-hand .path2:before {
    content: '\eae0';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-holdem .path1:before {
    content: '\eaa3';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-holdem .path2:before {
    content: '\eaa4';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-legal .path1:before {
    content: '\eaa5';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-legal .path2:before {
    content: '\eaa6';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-lobby .path1:before {
    content: '\ead3';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-lobby .path2:before {
    content: '\ead4';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-lock .path1:before {
    content: '\e904';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-lock .path2:before {
    content: '\e905';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-money-transfer .path1:before {
    content: '\eae2';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-money-transfer .path2:before {
    content: '\eae3';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-omaha .path1:before {
    content: '\eaa7';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-omaha .path2:before {
    content: '\eaa8';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-other .path1:before {
    content: '\ea7d';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-other .path2:before {
    content: '\ea7e';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-plug .path1:before {
    content: '\eadd';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-plug .path2:before {
    content: '\eade';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-rank .path1:before {
    content: '\eaa9';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-rank .path2:before {
    content: '\eaaa';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-seat .path1:before {
    content: '\ea7f';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-seat .path2:before {
    content: '\ea80';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-settings .path1:before {
    content: '\ead5';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-settings .path2:before {
    content: '\ead6';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-shield .path1:before {
    content: '\e906';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-shield .path2:before {
    content: '\e907';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-short-deck .path1:before {
    content: '\e913';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-short-deck .path2:before {
    content: '\e916';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-sitout .path1:before {
    content: '\ead7';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-sitout .path2:before {
    content: '\ead8';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-sound .path1:before {
    content: '\ea81';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-sound .path2:before {
    content: '\ea82';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-stake .path1:before {
    content: '\ea83';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-stake .path2:before {
    content: '\ea84';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-stop-watch .path1:before {
    content: '\eaca';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-stop-watch .path2:before {
    content: '\eacb';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-table .path1:before {
    content: '\ea85';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-table .path2:before {
    content: '\ea86';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-tickets .path1:before {
    content: '\eae8';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-tickets .path2:before {
    content: '\eae9';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-trophy .path1:before {
    content: '\eace';
    color: rgb(0, 0, 0);
}
.ico-side-nav-trophy .path2:before {
    content: '\eacf';
    margin-left: -1em;
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-user-group .path1:before {
    content: '\eac4';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-user-group .path2:before {
    content: '\eac5';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-side-nav-wallpaper .path1:before {
    content: '\ea87';
    color: rgb(0, 0, 0);
    opacity: 0.3;
}
.ico-side-nav-wallpaper .path2:before {
    content: '\ea88';
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.ico-smily:before {
    content: '\e917';
}
.ico-telegram-simple:before {
    content: '\e903';
}
.ico-tour-pause:before {
    content: '\e900';
}
.ico-tour-timer:before {
    content: '\e901';
}
.ico-tour-user:before {
    content: '\e902';
}
.ico-trophy:before {
    content: '\e9a3';
}
.ico-upload:before {
    content: '\e9a5';
}
.ico-user-group:before {
    content: '\eac6';
}
.ico-user-isolated:before {
    content: '\ea27';
}
